taskkill -f -im e11.exe
copy  %2\%1  \Sources\t.asm 
cd \Utils\PDPpy11\PDPy11-master
..\python -m pdpy11 \Sources\t.asm --raw -o \Sources\t.bin --lst
if not "%errorlevel%"=="0" goto Abandon
copy \Sources\t.bin \Emu\E11\t.bin
cd \Emu\E11\
start "" e11.exe

:Abandon
if "%3"=="nopause" exit
pause
